CREATE TABLE gl_coa_mappings_ (
    COA_MAPPING_ID           NUMBER(18, 0) ,
    TO_COA_ID                NUMBER(18, 0) ,
    FROM_COA_ID              NUMBER(18, 0) ,
    NAME                     VARCHAR2(132) ,
    SECURITY_FLAG            VARCHAR2(4)   ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    DESCRIPTION              VARCHAR2(960) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    COA_MAPPING_ID           NUMBER(18, 0) ,
    TO_COA_ID                NUMBER(18, 0) ,
    FROM_COA_ID              NUMBER(18, 0) ,
    NAME                     VARCHAR2(132) ,
    SECURITY_FLAG            VARCHAR2(4)   ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    DESCRIPTION              VARCHAR2(960) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_gl_coa_mappings_ PRIMARY KEY (COA_MAPPING_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, COA_MAPPING_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
